### Name: getSequence
### Title: Get Sequence from a ProbeLevelSet
### Aliases: getSequence getSequence,ProbeLevelSet-method
### Keywords: documentation utilities

### ** Examples


        data(exampleProbeLevelSet)
        getSequence(exampleProbeLevelSet)
        



